.page-mv {
	background-image: url("../images/contamination-removal/mv.jpg");
	position: relative;
}
.page-mv ul {
	position: absolute;
	left: 50%;
	bottom: 30px;
	transform: translate(-50%, 0%);
	display: flex;
	justify-content: space-between;
	max-width: 400px;
	width: 95%;
}
.page-mv li {
	width: 31.5%;
	color: #fff;
	border: #fff 1px solid;
	border-radius: 50%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	aspect-ratio: 1 / 1;
	text-align: center;
	line-height: 1.5;
}
.page-mv li span {
	display: block;
	text-align: center;
	font-size: 1.2em;
}
@media screen and (max-width: 680px) {
	.page-mv ul {
		display: block;
		width: 150px;
		left: auto;
		right: 5%;
		bottom: auto;
		top: 50%;
		transform: translate(0%, -50%);
	}
	.page-mv li {
		width: 100%;
		border: none;
		display: block;
		aspect-ratio: auto;
		text-align: center;
		padding: 8px 0 10px;
		border-bottom: #fff 1px solid;
		border-radius: 0;
		font-size: 1.1em;
		font-weight: 700;
	}
	.page-mv li:last-child {
		border-bottom: none;
	}
	.page-mv li br {
		display: none;
	}
	.page-mv li span {
		display: inline-block;
		font-size: 1em;
		font-weight: 700;
	}
}
/* --------------------------------------------------- */
#sec01 {
	max-width: 1350px;
	width: 90%;
	margin: 0 auto 80px;
	display: flex;
	justify-content: space-between;
}
#sec01 .block {
	width: 48.5%;
	background-color: #fff;
	padding: 30px 30px 0px;
}
#sec01 .block .ttl {
	text-align: center;
	max-width: 300px;
	width: 85%;
	margin: 0 auto 20px;
}
#sec01 .block .ttl strong {
	display: block;
	text-align: center;
	border-bottom: #333 1px solid;
	font-size: 1.2em;
	letter-spacing: 3px;
	padding-bottom: 4px;
}
#sec01 .block .ttl span {
	display: block;
	text-align: center;
	width: 160px;
	margin: 0 auto;
	padding: 0 0 5px;
}
#sec01 .block:first-child .ttl span {
	background-color: #C5FD6D;
}
#sec01 .block:last-child .ttl span {
	background-color: #333;
	color: #C5FD6D;
}
#sec01 .block .img {
	max-width: 160px;
	width: 40%;
	margin: 0 auto;
}
#sec01 .block ul {
}
#sec01 .block li {
	text-align: center;
	border-bottom: #333 2px dotted;
	padding: 15px 10px;
	background-color: #EFEFE4;
	font-weight: 500;
	
}
#sec01 .block li:last-child {
	border-bottom: none;
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 910px) {
	#sec01 {
        width: 95%;
    }
    #sec01 .block {
        width: 49%;
        padding: 20px 20px 0px;
    }
}
@media screen and (max-width: 680px) {
	#sec01 {
        width: 90%;
		display: block;
    }
    #sec01 .block {
        width: 100%;
		margin-bottom: 15px;
		padding: 15px 15px 0px;
    }
	#sec01 .block .ttl {
        margin: 0 auto 15px;
    }
	#sec01 .block li {
		font-size: .9em;
	}
	#sec01 .block .img {
        max-width: 110px;
        margin: 10px auto 0;
    }
}
/* --------------------------------------------------- */
#sec02 {
	width: 100%;
	background-color: #A9A9A9;
}
#sec02 .ttl-style05 {
	margin: 0px auto 30px;
	top: -30px;
}
#sec02 .list {
	max-width: 1350px;
	width: 95%;
	margin: 0 auto 50px;
	display: flex;
	justify-content: space-between;
}
#sec02 .list li {
	width: 19%;
}
#sec02 .list li a {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	aspect-ratio: 1 / 1;
	text-align: center;
	
	background-color: #fff;
	padding: 0 5px 20px;
	position: relative;
	height: 100%;
}
#sec02 .list li a::before {
    content: "keyboard_arrow_down";
    font-family: "Material Symbols Rounded";
    font-weight: normal;
    font-style: normal;
    font-size: 20px;
    line-height: 1;
    position: absolute;
	bottom: 10px;
    left: 50%;
    transform: translate(-50%, 0%);
	transition: .3s;
}
#sec02 .list li a:hover {
	background-color: #C5FD6D;
}
#sec02 .list li a:hover::before {
	bottom: 5px;
}
#sec02 .list li span {
	display: block;
	text-align: center;
	font-size: 1.6em;
	font-weight: 600;
	color: #5D0E07;
}
#sec02 .list li img {
	display: block;
	max-width: 70px;
	width: 90%;
	margin: 0 auto 5px;
}
#sec02 .list li p {
	font-size: 12px;
	font-weight: 500;
	text-align: center;
}
#sec02 .block {
	background-color: #454545;
	color: #fff;
	min-height: 450px;
	display: flex;
	justify-content: space-between;
}
#sec02 .block .ph {
	width: 55%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
#sec02 .block .ph1 {
	background-image: url("../images/contamination-removal/ph01.jpg");
}
#sec02 .block .ph2 {
	background-image: url("../images/contamination-removal/ph02.jpg");
}
#sec02 .block .ph3 {
	background-image: url("../images/contamination-removal/ph03.jpg");
}
#sec02 .block .ph4 {
	background-image: url("../images/contamination-removal/ph04.jpg");
}
#sec02 .block .ph5 {
	background-image: url("../images/contamination-removal/ph05.jpg");
}
#sec02 .block .box {
	width: 45%;
	padding: 4%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#sec02 .block .box .number {
	font-size: 2em;
	font-weight: 600;
}
#sec02 .block .box .ttl {
	font-size: 1.2em;
	font-weight: 700;
	margin-bottom: 20px;
}
#sec02 .block .box p {
	font-size: .9em;
}
@media screen and (max-width: 1200px) {
	#sec02 .list li a::before {
        bottom: -16px;
		color: #fff;
    }
    #sec02 .list li a:hover::before {
        bottom: -21px;
		color: #C5FD6D;
    }
}
@media screen and (max-width: 910px) {
	#sec02 .list {
		max-width: 650px;
        width: 95%;
        margin: 0 auto 30px;
		flex-wrap: wrap;
		justify-content: center;
    }
    #sec02 .list li {
        width: 31%;
		margin: 0 1.16% 30px;
    }
	#sec02 .block .ph {
		width: 45%;
	}
	#sec02 .block .box {
		width: 55%;
	}
}
@media screen and (max-width: 680px) {
	#sec02 .list {
		width: 90%;
		display: block;
	}
	#sec02 .list li {
		width: 100%;
		margin-bottom: 10px;
	}
	#sec02 .list li a {
        aspect-ratio: auto;
        height: auto;
        justify-content: flex-start;
        align-items: flex-start;
        flex-direction: row;
        padding: 15px 10px 15px 40px;
    }
	#sec02 .list li a::before {
		bottom: auto;
		top: 50%;
        left: 10px;
        transform: translate(0%, -50%);
		color: #5D0E07;
	}
	#sec02 .list li a:hover::before {
		bottom: auto;
		color: #5D0E07;
	}
	#sec02 .list li span {
        display: inline-block;
		margin-right: 10px;
    }
    #sec02 .list li img {
        display: inline-block;
        width: 70px;
        margin: 0 10px 0 0;
    }
    #sec02 .list li p {
        text-align: left;
    }
	#sec02 .block {
		flex-direction: column;
	}
	#sec02 .block .ph {
		width: 100%;
		padding-top: 45%;
		order: 1;
	}
	#sec02 .block .box {
		width: 100%;
		order: 2;
		padding: 5%;
	}
}
/* --------------------------------------------------- */

/* --------------------------------------------------- */

/* --------------------------------------------------- */


